uuid:
  -
    value: 5715578b-1b05-4e41-92da-8d6c73ad2b54
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:12:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Food markets in Greece'
created:
  -
    value: '2019-10-23T14:25:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:12:23+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Food markets in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/food-markets-greece'
    description: "Let’s begin with\_Athens’ first market. From the banks of the Eridanus River to Areopagus hill, just below the Acropolis, spread the ruins of the Agora, whose story began in the 6th century BC. It boasted four hectares of markets and shops, although today its original boundaries have been misplaced amidst recent construction."
path:
  -
    alias: /magazino/food-markets-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Let’s begin with&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>’ first market. From the banks of the Eridanus River to Areopagus hill, just below the Acropolis, spread the ruins of the Agora, whose story began in the 6th century BC. It boasted four hectares of markets and shops, although today its original boundaries have been misplaced amidst recent construction.</p>\r\n\r\n<p>The Agora was not just a shopping bazaar, it was the centre of public life, the main meeting point for citizens to exchange views on key political and social issues. Today’s markets don’t have the same function, but they are still fascinating and well worth a visit.</p>\r\n\r\n<h2><strong>Food Markets in Athens</strong></h2>\r\n\r\n<p>In <em>Athens</em>, the central covered <strong>Varvakios<em> </em>market</strong> has been in operation on Athinas Street, a few hundred metres from Omonia Square, since 1886. It is the heart of the commercial centre, from dawn to dusk, where you’ll find all kinds of traditional Greek products from various regions. <em>Butchers, greengrocers, fishmongers, spice</em> and <em>herb sellers </em>all ply their trade, selling both in bulk and pre-packaged items.</p>\r\n\r\n<p>The hubbub of the shopkeepers hawking their products can be deafening but it’s certainly <strong>colourful</strong>. In some ways it has changed little since the 1950s and you may well be reminded of a Middle Eastern souk. All the stalls have similar displays with no concessions to modern decoration, letting the produce speak for itself.</p>\r\n\r\n<p>Among the plethora of choices, inside and on the fringes of the market, you can buy <strong>cheese</strong>, wonderful preserved <strong>meats</strong> and <strong>spices</strong>. The vast selection of <strong>olives</strong>, sometimes floating in large buckets of brine, is impressive. Thousands of people swarm to this market every day, while several tavernas are open all night long, welcoming those seeking the warmth found in a dish of well-cooked food. Savour a steaming bowl of tripe soup after a night on the town or, in summer, try perennial favourites like <strong>stuffed tomatoes</strong> and <strong>peppers</strong> or <strong>moussaka</strong>, made with fresh ingredients supplied by the surrounding shops.</p>\r\n<script id=\"cr-init__6047682d946433a8\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async></script>\r\n\r\n<h2><strong>Food Markets in Thessaloniki</strong></h2>\r\n\r\n<p>In Northern Greece, one of the crown jewels of&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/thessaloniki\">Thessaloniki</a>&nbsp;is the covered <strong>Modiano market</strong>. At a time when the city was trying to recover and reorganise after the devastating fire of 1917, its multicultural commercial activity became concentrated in the new indoor market, an arcade in the shape of a cross, similar to those found in France, designed by the architect Eli Modiano.</p>\r\n\r\n<p>It spreads along the chessboard of streets surrounding Aristotelos Square. From 1922 to the present it has housed more than 150 shops, representing the food traditions of its very varied population, with a strong Jewish component. You’ll find butchers and grocers, bars and restaurants. Here you’ll buy <strong>farm-fresh eggs</strong>, <strong>homemade sausages</strong>, and <strong>salted fish</strong> to accompany Macedonian <strong>raki</strong>.</p>\r\n\r\n<h2><strong>Greece and Open-Air Markets</strong></h2>\r\n\r\n<p>There are many local open-air markets throughout Greece. There’s a laiki agora – as they are known – somewhere near you on island or mainland every day of the week, with many vendors selling their own produce. There are even separate, exclusively organic farmers’ markets. They are a real treat for the senses: an explosion of colours, the aroma of fruits and vegetables, the sounds of producers hawking their goods and the sight of wooden stands laden with the day’s harvest.</p>\r\n\r\n<p>Ask the locals to give you directions to the closest one – they operate from 7am to 2pm. Early in the morning you’ll have the opportunity to select the best, while as the time goes by the prices fall as the vendor tries to empty his stall. Let your sense of <strong>taste </strong>and <strong>touch</strong>, combined with your culinary <strong>instincts</strong>, guide you to the most attractive <strong>seasonal fruits and vegetables</strong>. These is no better place to shop for a picnic in the great outdoors.</p>\r\n"
    format: basic_html
    processed: "<p>Let’s begin with\_<a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">Athens</a>’ first market. From the banks of the Eridanus River to Areopagus hill, just below the Acropolis, spread the ruins of the Agora, whose story began in the 6th century BC. It boasted four hectares of markets and shops, although today its original boundaries have been misplaced amidst recent construction.</p>\n\n<p>The Agora was not just a shopping bazaar, it was the centre of public life, the main meeting point for citizens to exchange views on key political and social issues. Today’s markets don’t have the same function, but they are still fascinating and well worth a visit.</p>\n\n<h2><strong>Food Markets in Athens</strong></h2>\n\n<p>In <em>Athens</em>, the central covered <strong>Varvakios<em> </em>market</strong> has been in operation on Athinas Street, a few hundred metres from Omonia Square, since 1886. It is the heart of the commercial centre, from dawn to dusk, where you’ll find all kinds of traditional Greek products from various regions. <em>Butchers, greengrocers, fishmongers, spice</em> and <em>herb sellers </em>all ply their trade, selling both in bulk and pre-packaged items.</p>\n\n<p>The hubbub of the shopkeepers hawking their products can be deafening but it’s certainly <strong>colourful</strong>. In some ways it has changed little since the 1950s and you may well be reminded of a Middle Eastern souk. All the stalls have similar displays with no concessions to modern decoration, letting the produce speak for itself.</p>\n\n<p>Among the plethora of choices, inside and on the fringes of the market, you can buy <strong>cheese</strong>, wonderful preserved <strong>meats</strong> and <strong>spices</strong>. The vast selection of <strong>olives</strong>, sometimes floating in large buckets of brine, is impressive. Thousands of people swarm to this market every day, while several tavernas are open all night long, welcoming those seeking the warmth found in a dish of well-cooked food. Savour a steaming bowl of tripe soup after a night on the town or, in summer, try perennial favourites like <strong>stuffed tomatoes</strong> and <strong>peppers</strong> or <strong>moussaka</strong>, made with fresh ingredients supplied by the surrounding shops.</p>\n<script id=\"cr-init__6047682d946433a8\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<h2><strong>Food Markets in Thessaloniki</strong></h2>\n\n<p>In Northern Greece, one of the crown jewels of\_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/thessaloniki\">Thessaloniki</a>\_is the covered <strong>Modiano market</strong>. At a time when the city was trying to recover and reorganise after the devastating fire of 1917, its multicultural commercial activity became concentrated in the new indoor market, an arcade in the shape of a cross, similar to those found in France, designed by the architect Eli Modiano.</p>\n\n<p>It spreads along the chessboard of streets surrounding Aristotelos Square. From 1922 to the present it has housed more than 150 shops, representing the food traditions of its very varied population, with a strong Jewish component. You’ll find butchers and grocers, bars and restaurants. Here you’ll buy <strong>farm-fresh eggs</strong>, <strong>homemade sausages</strong>, and <strong>salted fish</strong> to accompany Macedonian <strong>raki</strong>.</p>\n\n<h2><strong>Greece and Open-Air Markets</strong></h2>\n\n<p>There are many local open-air markets throughout Greece. There’s a laiki agora – as they are known – somewhere near you on island or mainland every day of the week, with many vendors selling their own produce. There are even separate, exclusively organic farmers’ markets. They are a real treat for the senses: an explosion of colours, the aroma of fruits and vegetables, the sounds of producers hawking their goods and the sight of wooden stands laden with the day’s harvest.</p>\n\n<p>Ask the locals to give you directions to the closest one – they operate from 7am to 2pm. Early in the morning you’ll have the opportunity to select the best, while as the time goes by the prices fall as the vendor tries to empty his stall. Let your sense of <strong>taste </strong>and <strong>touch</strong>, combined with your culinary <strong>instincts</strong>, guide you to the most attractive <strong>seasonal fruits and vegetables</strong>. These is no better place to shop for a picnic in the great outdoors.</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_leadin:
  -
    value: 'Whether outdoors or under cover, Greece’s food markets are phenomenal'
field_mainimage:
  -
    target_type: media
    target_uuid: 68ecaa3b-35dc-4921-860d-c82e7c1bdb6a
field_mainvideo: {  }
field_media_gallery: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 1582
    target_type: paragraph
    target_uuid: c1a979a1-2612-42f7-a155-d6af6d753a40
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
    media:
      - media.image.68ecaa3b-35dc-4921-860d-c82e7c1bdb6a
    paragraph:
      - paragraph.sponsor.c1a979a1-2612-42f7-a155-d6af6d753a40
